@charset "utf-8";
/* reason */
#reason {
  background: var(--color-primary-20par);
  padding-top: 6em;
  padding-bottom: 6em;
}
#reason h2.ttl {
  text-align: center;
  color: var(--color-primary);
  margin: 0 auto 50px;
  line-height:1;
}
#reason .ttl span {
  display: block;
}
#reason .ttl span.txt_under {
  font-size: 12px;
  letter-spacing: 0.2em;
  border-top: 1px solid var(--color-primary);
  padding-top: 1.5em;
  display: inline-block;
  font-family: var(--font-base);
}
#reason .container {
  width: 90%;
  max-width: 980px;
  margin: 0 auto;
  text-align: center;
}
#reason .reason-content{
  display: flex;
  background: #fff;
  border: 1px solid var(--color-gray);
  margin-bottom: 40px;
  box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.1);
}
#reason .reason-content > * {
  flex: 1 1 100%;
}
#reason .text-box h3{
  font-size: 30px;
  color: var(--color-primary);
  font-family:var(--font-base);
}
#reason .text-box h3 span.ttl01{
  font-weight: 900;
  color: var(--color-black);
}
#reason .reason-txt {
  margin: 30px;
  text-align: left;
}

#reason .text-box h3 span.number {
  display: block;
  position: relative;
  z-index: 49;
  top: 0px;
  left: -3px;
  margin-bottom: 10px;
  font-size: 72px;
  font-family:var(--font-alphanumeric);
  font-weight: 700;
  opacity: 0.2;
  letter-spacing: 0.03em;
  line-height: 1em;
  padding-top: 20px;
}
@media only screen and (min-width: 835px) {
 #reason .reason-txt {
    text-align: center;
  }
}
@media only screen and (max-width: 834px) {
  #reason .reason-content{
    flex-direction: column ;
  }
  #reason .text-box h3{
    font-size: 20px;
  }
  #reason .text-box h3 span.number {
    display: block;
    position: relative;
    z-index: 49;
    top: -96px;
    margin-bottom: -100px;
    padding-top: 120px;
    font-size: 50px;
  }
  
}